.recent-posts {
  padding-bottom: 12px;

  @media(min-width: $middle) {
    padding-bottom: 32px;
  }

  &__section-title {
    margin-bottom: 23px;
  }
  &__list {
    @include flex-column;

    @media (min-width: $large) {
      flex-direction: row;
      flex-wrap: wrap;
    }
  }

  &__item {
    @include flex-column;
    align-items: flex-start;
    margin-bottom: 28px;

    &:nth-child(4) {
      display: none;

      @media(min-width: $middle) {
        display: flex;
      }
    }

    @media(min-width: $middle) {
      width: 100%;
      flex-direction: row;
    }

    @media(min-width: $large) {
      width: 50%;

      &:nth-child(odd) {
        padding-right: 40px;
      }
    }
  }

  &__img {
    display: block;
  }

  &__link-wrapper {
    padding-top: 11px;
    @media(min-width: $middle) {
      padding-top: 0;
      margin-left: 20px;
    }
  }

  &__title {
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 30px;
    color: $dark-color;
  }

  &__text {
    display: none;
    margin: 0;
    font-size: 14px;
    line-height: 26px;
    color: #5C5C5C;

    @media(min-width: $middle) {
      display: block;
    }
  }

  &__info {
    margin: 0;
    font-size: 11px;
    line-height: 20px;
    color: #7C7C7C;
  }
}